=== debian/control ===
Source: rust-etcetera
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cfg-if-1+default-dev <!nocheck>,
 librust-home-0.5+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/etcetera]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/etcetera
Homepage: https://github.com/lunacookies/etcetera
X-Cargo-Crate: etcetera
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-etcetera-dev is very long, consider overriding

Package: librust-etcetera-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cfg-if-1+default-dev,
 librust-home-0.5+default-dev
Provides:
 librust-etcetera+default-dev (= ${binary:Version}),
 librust-etcetera-0-dev (= ${binary:Version}),
 librust-etcetera-0+default-dev (= ${binary:Version}),
 librust-etcetera-0.8-dev (= ${binary:Version}),
 librust-etcetera-0.8+default-dev (= ${binary:Version}),
 librust-etcetera-0.8.0-dev (= ${binary:Version}),
 librust-etcetera-0.8.0+default-dev (= ${binary:Version})
Description: Unopinionated library for obtaining configuration, data, cache, & other directories - Rust source code
 This package contains the source for the Rust etcetera crate, packaged by
 debcargo for use with cargo and dh-cargo.
