## rust-etcetera 0.10.0

=== debian/changelog ===
rust-etcetera (0.10.0-1) unstable; urgency=medium

  * Team upload.
  * Package etcetera 0.10.0 from crates.io using debcargo 2.7.10
  * Closes: #1116059.

 -- Antonin Delpeuch <antonin@delpeuch.eu>  Sat, 04 Oct 2025 23:31:53 +0200
